## c2hs 0.16.2

=== debian/changelog ===
c2hs (0.16.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/copyright: Specify revision of Format-Specification:.
  * debian/patches/04_ghc6-6.12.diff: Use DEP-3 format.
  * Use debian/compat 7.

  [ Joachim Breitner ]
  * New upstream release. 
  * Remove patch 04_ghc6-6.12.diff 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 23 Apr 2010 14:33:24 +0200

c2hs (0.16.0-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream.
  * debian/control:
    - Maintainer is now Debian Haskell Group with two uploaders.
    - Make Vcs-* fields point to darcs.
    - Homepage now points to Hackage.
    - Standards version 3.8.3.
    - Move Build-Depends-Indep entries to Build-Depends.
    - Update Build-Depends.
    - Use haskell-descripts Depends/Recommends/Suggests replacements.
  * debian/watch: Point to Hackage.
  * debian/rules: Switch to haskell-devscripts for build.
  * debian/c2hs.install: Changes required due to change in build.
  * debian/patches/ : Convert dpatch patches to quilt.

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/control: Change Section: to haskell.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use 3.0 (quilt) source format.
  * Include patch to work with ghc6-6.12.
  * debian/copyright: Use DEP-5 format.
  * debian/control: Bump Build-Depends: on haskell-devscripts to 0.7 and
    remove versioned Build-Depends on ghc6.
  * debian/control: Correct spacing of Homepage: field.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 12 Feb 2010 22:34:33 -0200

c2hs (0.15.1-4) unstable; urgency=low

  * debian/control:
    - Add doc-base to the Suggests of c2hs-doc.
    - Let the Vcs-* fields point the trunk branch.

 -- Arjan Oosting <arjan@debian.org>  Sun, 16 Mar 2008 23:40:39 +0100

c2hs (0.15.1-3) unstable; urgency=low

  * Fix lintian warnings:
    - Remove Apps prefix from Section to fix lintian warning: 
      c2hs-doc: doc-base-unknown-section c2hs-doc:12 Apps/Programming
    - Added debian/patches/03_fix-man-page to fix lintian warning: 
      c2hs: manpage-has-errors-from-man usr/share/man/man1/c2hs.1.gz 
      109: warning: `Bc2hs' not defined.
  * debian/rules:
    - Remove configure-stamp on clean.

 -- Arjan Oosting <arjan@debian.org>  Sun, 16 Mar 2008 15:36:20 +0100

c2hs (0.15.1-2) unstable; urgency=low

  * Update for GHC 6.8.2 which ships a new Cabal version:
    - debian/patches/00list: Disable 02_backport-to-old-cabal.
    - debian/control: Bump build dependency on ghc6 to 6.8.2.
    - debian/rules: Remove installed license file COPYING.

 -- Arjan Oosting <arjan@debian.org>  Mon, 07 Jan 2008 11:16:19 +0100

c2hs (0.15.1-1) unstable; urgency=low

  * New upstream release:
  * debian/c2hs.1: Removed as upstream ships the man page again.
  * debian/c2hs-doc.doc-base:
    - We only have html documentation so remove the "Format: text" entry.
    - Adjust paths to the html documentation.
  * debian/control:
    - Update Build-Depends-Indep for the changed way upstream builds the
      Users Guide.
    - Replace Xs-Vcs-* fields with the new official Vcs-* fields.
    - Bump Standards-Version to 3.7.3. No changes needed.
    - Add Homepage field.
  * debian/copyright:
    - Fix lintian error "copyright-file-contains-full-gfdl-license".
  * debian/rules:
    - Export DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE as
      /usr/share/doc/autotools-dev/README.Debian.gz suggests.
    - Call make -C doc in build-indep target to make the Users Guide.
  * debian/patches/11_documentation-fix.dpatch: Removed. Fixed upstream.
  * debian/patches/01_update-manpage.dpatch: Removed. Man page is not
    generated during build anymore.
  * debian/patches/01_fix-stylesheet-path-for-debian.dpatch: Added.
    Adjust the Makefile for the path to the stylesheet, which is
    different in Debian.
  * debian/patches/02_backport-to-old-cabal.dpatch: Added. Adjust .cabal
    for old Cabal version shipped with GHC 6.6.1
  * debian/c2hs.manpages: Added.

 -- Arjan Oosting <arjan@debian.org>  Mon, 07 Jan 2008 01:07:37 +0100

c2hs (0.15.0-1) experimental; urgency=low

  * New upstream release.
  * debian/c2hs.1: Added temporarily.
  * debian/c2hs.install:
    - Updated for new release.
  * debian/control:
    - Add alex and happy to the Build-Depends.
    - Drop autotools-dev from the Build-Depends as the config.{sub,guess}
      files are not needed anymore.
    - Temporarily stop building the c2hs-doc package as upstream
      accidentally did not ship documentation with this release. 
  * debian/patches:
    - Disabled 01_update-manpage and 11_documentation-fix as the tarball
      does not ship any documentation.
    - Removed 02_generate-manpage, 03_install-manpage,
      04_add-destdir-support, 05_fix-tests, 08_fix-autoconf-warning,
      10_update-configure and 12_nostrip.
      The build system no longer uses autotools and makefiles.
    - Removed 06_fix-Setup-for-ghc-6.4.2, 07_new-Data.Set-api and
      09_replace-deprecated-withObject. Fixes are included upstream
  * debian/rules:
    - Tarball does not ship tests or documentation so removed
      corresponding lines from debian/rules.
    - No need to copy up-to-date config.{sub,guess} files as they are not
      used anymore.
    - ./setup configure does not create a config.status file anymore, so
      instead touch configure-stamp at the end of the configure target.
 
 -- Arjan Oosting <arjan@debian.org>  Sun, 16 Sep 2007 20:48:55 +0200

c2hs (0.14.5-9) unstable; urgency=low

  * debian/control:
    - Update XS-Vcs-* fields as the packages has moved to the pkg-haskell
      subversion archive.

