=== debian/control ===
Source: c2hs
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Arjan Oosting <arjan@debian.org>, Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: debhelper (>= 7),
 dpkg-dev (>= 1.14),
 cdbs,
 ghc6,
 haskell-devscripts (>= 0.7),
 alex,
 happy,
 libghc6-language-c-dev,
 docbook,
 docbook-xsl,
 xsltproc,
 libxml2-utils
Build-Conflicts: libghc6-wash-dev
Standards-Version: 3.8.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/c2hs
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/c2hs
Homepage: http://hackage.haskell.org/package/c2hs

Package: c2hs
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: C->Haskell Interface Generator
 C->Haskell is an interface generator that simplifies the development
 of Haskell bindings to C libraries.  The tool processes existing C
 header files that determine data layout and function signatures on
 the C side in conjunction with Haskell modules that specify
 Haskell-side type signatures and marshaling details.  Hooks embedded
 in the Haskell code signal access to C structures and functions --
 they are expanded by the interfacing tool in dependence on
 information from the corresponding C header file.
 .
 Haskell 98 is "the" standard lazy functional programming language.
 More info plus the language definition is at http://www.haskell.org/.
 .
 This package contains the c2hs parser.

Package: c2hs-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: C->Haskell Interface Generator -- Documentation package
 C->Haskell is an interface generator that simplifies the development
 of Haskell bindings to C libraries.  The tool processes existing C
 header files that determine data layout and function signatures on
 the C side in conjunction with Haskell modules that specify
 Haskell-side type signatures and marshaling details.  Hooks embedded
 in the Haskell code signal access to C structures and functions --
 they are expanded by the interfacing tool in dependence on
 information from the corresponding C header file.
 .
 Haskell 98 is "the" standard lazy functional programming language.
 More info plus the language definition is at http://www.haskell.org/.
 .
 This package contains documentation for c2hs.
