=== debian/rules ===
#!/usr/bin/make -f

# Standard way of building Haskell libraries .
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/$(CABAL_PACKAGE) :: build-ghc6-stamp

build/$(CABAL_PACKAGE)-doc :: xml-docs

xml-docs :
	cd doc/ && make
