## c2hs 0.16.3

=== debian/changelog ===
c2hs (0.16.3-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Erik de Castro Lopo ]
  * New upstream.
  * Bump standards version (no changes needed).

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Tue, 10 May 2011 08:38:17 +1000
