=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Build-Depends: debhelper (>= 7),
  dpkg-dev (>= 1.14),
  cdbs,
- ghc6,
+ ghc,
  haskell-devscripts (>= 0.7),
  alex,
  happy,
- libghc6-language-c-dev,
+ libghc-language-c-dev,
  docbook,
  docbook-xsl,
  xsltproc,
  libxml2-utils
-Build-Conflicts: libghc6-wash-dev
-Standards-Version: 3.8.4
+Build-Conflicts: libghc-wash-dev
+Standards-Version: 3.9.2
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/c2hs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/c2hs
 Homepage: http://hackage.haskell.org/package/c2hs
