## c2hs 0.16.4

=== debian/changelog ===
c2hs (0.16.4-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:41 +0200

c2hs (0.16.4-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 08 Nov 2012 22:28:20 +0100

c2hs (0.16.3-2) unstable; urgency=low

  * patches/language-c-version-bump: Patch to work with language-c-0.4.2
    (Closes: #641112)
  * Specify version constraints of libghc-language-c-dev in Build-Depends.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Sep 2011 15:36:46 +0200
