=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Arjan Oosting <arjan@debian.org>, Erik de Castro Lopo <erikd@mega-nerd.com>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
  dpkg-dev (>= 1.14),
  cdbs,
  ghc,
- haskell-devscripts (>= 0.7),
+ haskell-devscripts (>= 0.8.13),
  alex,
  happy,
- libghc-language-c-dev,
+ libghc-language-c-dev (>= 0.3.1.1),
+ libghc-language-c-dev (<< 0.5),
  docbook,
  docbook-xsl,
  xsltproc,
  libxml2-utils
 Build-Conflicts: libghc-wash-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/c2hs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/c2hs
 Homepage: http://hackage.haskell.org/package/c2hs
