=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
 
-build/$(CABAL_PACKAGE) :: build-ghc6-stamp
+build/$(CABAL_PACKAGE) :: build-ghc-stamp
 
 build/$(CABAL_PACKAGE)-doc :: xml-docs
