## c2hs 0.17.2

=== debian/changelog ===
c2hs (0.17.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 17:47:02 +0200

c2hs (0.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 16 Apr 2014 10:30:00 +0200

c2hs (0.16.5-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release (Closes: #709835)
  * Drop patches/language-c-version-bump as it's no longer needed

 -- Raúl Benencia <rul@kalgan.cc>  Fri, 28 Feb 2014 13:42:39 -0300
