=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  haskell-devscripts (>= 0.8.13),
  alex,
  happy,
- libghc-language-c-dev (>= 0.3.1.1),
+ libghc-language-c-dev (>= 0.4.2),
  libghc-language-c-dev (<< 0.5),
  docbook,
  docbook-xsl,
