=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  dpkg-dev (>= 1.14),
  cdbs,
  ghc,
- haskell-devscripts (>= 0.8.13),
+ haskell-devscripts (>= 0.9),
  alex,
  happy,
- libghc-language-c-dev (>= 0.4.2),
+ libghc-language-c-dev (>= 0.4.7),
  libghc-language-c-dev (<< 0.5),
+ libghc-dlist-dev,
  docbook,
  docbook-xsl,
  xsltproc,
