=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: c2hs
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Arjan Oosting <arjan@debian.org>, Erik de Castro Lopo <erikd@mega-nerd.com>
+Priority: extra
+Section: haskell
 Build-Depends: debhelper (>= 9),
  dpkg-dev (>= 1.14),
  cdbs,
  ghc,
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  alex,
  happy,
  libghc-language-c-dev (>= 0.4.7),
@@ -16,18 +16,20 @@
  docbook,
  docbook-xsl,
  xsltproc,
- libxml2-utils
-Build-Conflicts: libghc-wash-dev
-Standards-Version: 3.9.4
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/c2hs
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/c2hs
+ libxml2-utils,
+Build-Conflicts: libghc-wash-dev,
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/c2hs
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: c2hs
 Architecture: any
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: C->Haskell Interface Generator
  C->Haskell is an interface generator that simplifies the development
  of Haskell bindings to C libraries.  The tool processes existing C
@@ -44,11 +46,12 @@
  This package contains the c2hs parser.
 
 Package: c2hs-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${haskell:Depends}, ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends: ${haskell:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: C->Haskell Interface Generator -- Documentation package
  C->Haskell is an interface generator that simplifies the development
  of Haskell bindings to C libraries.  The tool processes existing C
