## c2hs 0.28.2

=== debian/changelog ===
c2hs (0.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 13:28:20 -0700
