=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
  happy,
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev,
- libghc-language-c-dev (<< 0.6),
- libghc-language-c-dev (>= 0.5),
+ libghc-language-c-dev (>= 0.6),
+ libghc-language-c-dev (<< 0.7),
  libxml2-utils,
  xsltproc,
 Build-Conflicts:
