=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Arjan Oosting <arjan@debian.org>,
  Erik de Castro Lopo <erikd@mega-nerd.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  alex,
@@ -16,16 +16,14 @@
  happy,
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev,
- libghc-language-c-dev (>= 0.6),
- libghc-language-c-dev (<< 0.7),
+ libghc-language-c-dev (>= 0.7.1),
+ libghc-language-c-dev (<< 0.8),
  libxml2-utils,
  xsltproc,
-Build-Conflicts:
- libghc-wash-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/c2hs
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/c2hs
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/c2hs
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: c2hs
 Architecture: any
