=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  Erik de Castro Lopo <erikd@mega-nerd.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  alex,
  cdbs,
@@ -17,13 +18,14 @@
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev,
  libghc-language-c-dev (>= 0.7.1),
- libghc-language-c-dev (<< 0.8),
+ libghc-language-c-dev (<< 0.9),
+ libghc-language-c-prof,
  libxml2-utils,
  xsltproc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/c2hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/c2hs
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/c2hs]
 
 Package: c2hs
 Architecture: any
