=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: c2hs
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Arjan Oosting <arjan@debian.org>,
  Erik de Castro Lopo <erikd@mega-nerd.com>,
@@ -9,7 +10,7 @@
 Build-Depends:
  alex,
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  docbook,
  docbook-xsl,
  dpkg-dev (>= 1.14),
