=== debian/changelog ===
c2hs (0.28.8-2) unstable; urgency=high

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.  closes: #1128692.

 -- Clint Adams <clint@debian.org>  Sun, 22 Feb 2026 09:52:24 -0500

c2hs (0.28.8-1) unstable; urgency=medium

  [ Apollon Oikonomopoulos ]
  * Team upload
  * New upstream release
    + B-D on libghc-language-c-dev >= 0.9 to ensure GCC-11 compatibility
      (closes: #984167)
  * Fix paragraph continuation in d/copyright

  [ Debian Janitor ]
  * Remove MIA uploaders

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 01 Feb 2022 19:53:38 +0200
