=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: c2hs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Arjan Oosting <arjan@debian.org>,
  Erik de Castro Lopo <erikd@mega-nerd.com>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  alex,
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  docbook,
  docbook-xsl,
  dpkg-dev (>= 1.14),
@@ -18,12 +16,15 @@
  happy,
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev,
- libghc-language-c-dev (>= 0.7.1),
- libghc-language-c-dev (<< 0.9),
- libghc-language-c-prof,
+ libghc-language-c-dev (>= 0.9),
+ libghc-language-c-dev (<< 0.11),
+# libghc-hunit-dev <!nocheck>,
+# libghc-shelly-dev (>= 1.9.0) <!nocheck>,
+# libghc-test-framework-dev <!nocheck>,
+# libghc-test-framework-hunit-dev <!nocheck>,
  libxml2-utils,
  xsltproc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.3
 Homepage: http://hackage.haskell.org/package/c2hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/c2hs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/c2hs]
