=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = no # needs patching for shelly to find c2hs in PATH

execute_after_dh_auto_build-indep:
	cd doc/ && make

%:
	dh $@
